*{
	margin: 0;
	padding: 0;
    font-family: 'Poppins', sans-serif;
    line-height: 150%;
}

.header{
		min-height: 100vh;
		width: 100%;
		background-image: linear-gradient(rgba(4,9,30,0.5),rgba(4,9,30,0.5)),url(images/bakgrund.jpg);
		background-position: center;
		background-size: cover;
		position: relative;
}

.text-box{
    width: 80%;
    color: #000;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1{
    font-size: 64px;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 16px;
    color: #000;
    font-weight: 300;
}

@media(max-width: 700px){
    .text-box h1{
        font-size: 22px;
    }
    .text-box h1{
        font-size: 28px;
        
    }
    .row{
        flex-direction: column;
    }    
}

/*------------------------------ Tjänster --------------------------------*/

.tjanster{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 290px;
}

.tjanster-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.tjanster-col img{
    width: 100%;
    border-radius: 10px;
}

.tjanster-col p{
    padding: 0;
}

.tjanster-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

.row{
    margin: 5%;
    display: flex;
    justify-content: space-between;
}





/*--------------------------------- Footer -----------------------------------*/
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

@media(max-width: 700px){
    .footer{
        position:relative;
        width: 100%;
        text-align: center;
        padding: 30px 0; 
    }
}